Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001106TestLinkGeneralpublic2007-10-05 11:312008-11-07 19:46
Reporteruser878 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 3 
Fixed in Version1.8 Beta 1 
Summary0001106: -ExcelSheet and TestLink
DescriptionWe work on excel sheet and we are looking for a feature in testlink where we write our testcases in excelsheet and then import them directly to testlink
Is there any such feature or any other tool with the help of which we can do the same. IF not then can we put it as an enhancement for next release ?

Please suggest.

Thanks
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001111closedfman Addition of new feature - Converting Excel file to Xml and uploading in testlink 

-  Notes
(0002302)
fman (administrator)
2007-10-05 23:50

Standard format -> XML, read document on tl distribution regarding importing for excel
(0002308)
user878
2007-10-08 11:24

Hi,


Are you talking about User Manual??

Please confirm..

Thanks
(0002335)
fman (administrator)
2007-10-10 19:03

on doc subdir -> excel2TestLink.pdf
(0002344)
user878
2007-10-11 13:56

Hi
Thanks for your message .
I tried doing all the steps but in the end got fatal error when I uploaded the file I am using TestLink 1.7.0 - RC1.. Is this process specific for any other version.

Looking forward for your help in this regard.

Thanks.
(0002345)
fman (administrator)
2007-10-11 15:03

Please upgrade to 1.7.0 final and retest

- Issue History
Date Modified Username Field Change
2007-10-05 11:31 user878 New Issue
2007-10-05 23:50 fman Note Added: 0002302
2007-10-08 11:24 user878 Note Added: 0002308
2007-10-10 19:03 fman Note Added: 0002335
2007-10-11 13:56 user878 Note Added: 0002344
2007-10-11 15:03 fman Note Added: 0002345
2007-11-09 02:02 fman Relationship added related to 0001111
2007-11-09 02:02 fman Status new => resolved
2007-11-09 02:02 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-09 02:02 fman Resolution open => fixed
2007-11-09 02:02 fman Assigned To => fman
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker